.Combatant {
    width: 67px;
    height: 14px;
    background: url("/images/ui/SingleMemberDisplay.png") no-repeat no-repeat;
    position: absolute;
}

.Battle .Combatant {
    transform: scale(2);
    transition: opacity .4s;
}

.Battle .Combatant[data-active="false"] {
    opacity: 0;
}

.Battle .Combatant[data-active="true"] {
    opacity: 1;
}

.Combatant[data-team="player"] {
    left: 46px;
    top: 70px;
}

.Combatant[data-team="enemy"] {
    top: 28px;
    right: 77px;
}

.Combatant_character_crop {
    position: absolute;
    bottom: 1px;
    left: 3px;
    width: 22px;
    height: 12px;
    overflow: hidden;
}

.Combatant_character {
    display: block;
    position: absolute;
    left: -11px;
    bottom: -7px;
}

.Battle .Combatant_character_crop {
    display: none;
}

.Combatant_name {
    position: absolute;
    left: -2px;
    top: -8px;
    white-space: nowrap;
    background: var(--blue-01);
    color: var(--white-01);
    font-size: 5px;
    padding-left: 2px;
    padding-right: 2px;
    margin: 0;
}

.Combatant_type {
    position: absolute;
    left: 3px;
    top: -2px;
    width: 16px;
    height: 16px;
}

.Combatant_life-container {
    position: absolute;
    left: 20px;
    top: 4px;
    width: 26px;
    height: 3px;
}

.Combatant_life-container > rect {
    transition: width 0.2s;
}

.Combatant_xp-container {
    position: absolute;
    left: 20px;
    top: 8px;
    width: 26px;
    height: 2px;
}

.Combatant_level {
    position: absolute;
    font-size: 11px;
    right: 2px;
    top: -1px;
    width: 17px;
    height: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--blue-05);
    border: 1px solid var(--blue-02);
    margin: 0;
    color: var(--white-01);
}

.Combatant_status {
    position: absolute;
    font-size: 5px;
    left: 47px;
    bottom: -3px;
    padding-left: 2px;
    padding-right: 2px;
    background: rgba(0, 0, 0, 0.8);
    color: var(--white-01);
    margin: 0;
}

.Combatant_status[data-status="Guerreiro"] {
    color: var(--grey-02);
}

.Combatant_status[data-status="Defensor"] {
    background: var(--grey-02);
}

.Shield {
    position: absolute;
    transform: scale(2);
    transition: opacity .4s, transform .4s;
    background: url(/images/characters/shields/power-shadow.png) no-repeat no-repeat;
}

.Shield[data-team="player"] {
    bottom: 73px;
    left: 51px;
}

.Shield[data-team="enemy"] {
    top: 47px;
    right: 100px;
}

.Shield[data-active="false"] {
    opacity: 0;
    transform: translate3d(0, 16px, 0) scale(2);
}

.Shield[data-active="true"] {
    opacity: 1;
    transform: translate3d(0, 0, 0) scale(2);
}